modules:
  - type: files
    files:
      - source: steam-firewall
        destination: /
  - type: rpm-ostree
    install:
      - https://github.com/ebkr/r2modmanPlus/releases/download/v3.1.49/r2modman-3.1.49.x86_64.rpm
